<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_0" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="SwiftDemo" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hk8-4h-TJ0">
                                <rect key="frame" x="0.0" y="-1" width="320" height="819"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TXk-U9-MJf">
                                        <rect key="frame" x="95" y="143" width="145" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="28" id="7z6-L2-0Yn"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Get Device Info"/>
                                        <connections>
                                            <action selector="getDeviceInfoEventWithSender:" destination="BYZ-38-t0r" eventType="touchDown" id="5ba-4m-XUc"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yS4-la-Dmg">
                                        <rect key="frame" x="95" y="202" width="145" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="28" id="HLT-S9-CBF"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Get Receipt"/>
                                        <connections>
                                            <action selector="getReceiptEventWithSender:" destination="BYZ-38-t0r" eventType="touchDown" id="hUg-7o-TOT"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eL1-mk-d8n">
                                        <rect key="frame" x="95" y="261" width="145" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="28" id="utk-Vd-fK3"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Capture Signature"/>
                                        <connections>
                                            <action selector="captureSignatureEventWithSender:" destination="BYZ-38-t0r" eventType="touchDown" id="8Tt-XU-XU2"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uvW-vx-NLk">
                                        <rect key="frame" x="95" y="320" width="145" height="27"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Void Transaction"/>
                                        <connections>
                                            <action selector="voidTransEventWithSender:" destination="BYZ-38-t0r" eventType="touchDown" id="ssG-I7-NmG"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="u8e-cf-yBO">
                                        <rect key="frame" x="95" y="380" width="145" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="28" id="vHP-kr-hIx"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Adjust Transaction"/>
                                        <connections>
                                            <action selector="adjustTransEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="N6r-AM-XYV"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ONN-j2-oUt">
                                        <rect key="frame" x="95" y="439" width="145" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="28" id="ULZ-uJ-XNy"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Test Gateway API"/>
                                        <connections>
                                            <segue destination="1hT-Z2-iGV" kind="presentation" modalPresentationStyle="fullScreen" modalTransitionStyle="flipHorizontal" id="LDD-VK-1jr"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="j3A-VF-qjR">
                                        <rect key="frame" x="84" y="492" width="181" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="28" id="57E-wf-wbV"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Start Offline Transaction"/>
                                        <connections>
                                            <action selector="startOfflineTransEventWithSender:" destination="BYZ-38-t0r" eventType="touchDown" id="fnO-Ey-EUa"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Xbl-f8-hVX">
                                        <rect key="frame" x="85" y="84" width="165" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="28" id="jKe-IF-b0e"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Start Transaction"/>
                                        <connections>
                                            <action selector="startTransBtnEventWithSender:" destination="BYZ-38-t0r" eventType="touchDown" id="ZUO-Ww-fQu"/>
                                        </connections>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Test Hardware Communication" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="txg-Sa-CsB">
                                        <rect key="frame" x="33" y="28" width="254" height="47"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="47" id="Qvf-nx-wBh"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="76Z-rm-ZCH">
                                        <rect key="frame" x="105" y="592" width="125" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Run Queue Btn"/>
                                        <connections>
                                            <action selector="runQueueTransEventWithSender:" destination="BYZ-38-t0r" eventType="touchDown" id="5Zm-Db-Xru"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="evs-bX-XwQ">
                                        <rect key="frame" x="97" y="542" width="141" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Retrieve Queue Btn"/>
                                        <connections>
                                            <action selector="retrieveQueueTransEventWithSender:" destination="BYZ-38-t0r" eventType="touchDown" id="a53-9C-M5A"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="seN-eo-Ox3">
                                        <rect key="frame" x="72" y="640" width="191" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Update Queued Transaction"/>
                                        <connections>
                                            <action selector="updateTransEventWithSender:" destination="BYZ-38-t0r" eventType="touchDown" id="SkG-ud-NLq"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Kjf-Yp-9z9">
                                        <rect key="frame" x="72" y="687" width="191" height="28"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <state key="normal" title="Connect to Device"/>
                                        <connections>
                                            <action selector="connectDeviceEvent:" destination="BYZ-38-t0r" eventType="touchDown" id="wQq-KH-TrI"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="yS4-la-Dmg" firstAttribute="top" secondItem="TXk-U9-MJf" secondAttribute="bottom" constant="31" id="0Cr-7y-vFy"/>
                                    <constraint firstItem="seN-eo-Ox3" firstAttribute="top" secondItem="76Z-rm-ZCH" secondAttribute="bottom" constant="20" id="1Ck-SL-X81"/>
                                    <constraint firstItem="j3A-VF-qjR" firstAttribute="centerX" secondItem="u8e-cf-yBO" secondAttribute="centerX" constant="7" id="2IE-VV-QLx"/>
                                    <constraint firstItem="76Z-rm-ZCH" firstAttribute="centerX" secondItem="evs-bX-XwQ" secondAttribute="centerX" id="3wb-vf-wfL"/>
                                    <constraint firstAttribute="bottom" secondItem="76Z-rm-ZCH" secondAttribute="bottom" constant="199" id="4Dg-w6-9jm"/>
                                    <constraint firstItem="uvW-vx-NLk" firstAttribute="top" secondItem="eL1-mk-d8n" secondAttribute="bottom" constant="31" id="4kL-dk-iGF"/>
                                    <constraint firstItem="uvW-vx-NLk" firstAttribute="trailing" secondItem="u8e-cf-yBO" secondAttribute="trailing" id="5db-L2-mAw"/>
                                    <constraint firstItem="seN-eo-Ox3" firstAttribute="leading" secondItem="hk8-4h-TJ0" secondAttribute="leading" constant="72" id="5eD-hc-2tX"/>
                                    <constraint firstItem="76Z-rm-ZCH" firstAttribute="leading" secondItem="evs-bX-XwQ" secondAttribute="leading" constant="8" id="9B5-fP-AJF"/>
                                    <constraint firstItem="uvW-vx-NLk" firstAttribute="trailing" secondItem="eL1-mk-d8n" secondAttribute="trailing" id="A7U-BC-ZtU"/>
                                    <constraint firstItem="76Z-rm-ZCH" firstAttribute="top" secondItem="evs-bX-XwQ" secondAttribute="bottom" constant="22" id="BBa-Jz-oIh"/>
                                    <constraint firstItem="uvW-vx-NLk" firstAttribute="centerX" secondItem="eL1-mk-d8n" secondAttribute="centerX" id="Gfq-Qk-WgF"/>
                                    <constraint firstItem="76Z-rm-ZCH" firstAttribute="centerX" secondItem="evs-bX-XwQ" secondAttribute="centerX" id="HTh-BY-3uv"/>
                                    <constraint firstItem="evs-bX-XwQ" firstAttribute="top" secondItem="j3A-VF-qjR" secondAttribute="bottom" constant="22" id="IsX-ud-MzR"/>
                                    <constraint firstItem="Kjf-Yp-9z9" firstAttribute="top" secondItem="seN-eo-Ox3" secondAttribute="bottom" constant="19" id="Loy-fQ-kaZ"/>
                                    <constraint firstItem="eL1-mk-d8n" firstAttribute="top" secondItem="yS4-la-Dmg" secondAttribute="bottom" constant="31" id="Mr1-hx-FEg"/>
                                    <constraint firstItem="uvW-vx-NLk" firstAttribute="leading" secondItem="u8e-cf-yBO" secondAttribute="leading" id="PVd-Ro-6xa"/>
                                    <constraint firstAttribute="trailing" secondItem="txg-Sa-CsB" secondAttribute="trailing" constant="33" id="ScQ-BE-WS9"/>
                                    <constraint firstItem="evs-bX-XwQ" firstAttribute="leading" secondItem="j3A-VF-qjR" secondAttribute="leading" constant="13" id="TQw-me-6ah"/>
                                    <constraint firstAttribute="bottom" secondItem="Xbl-f8-hVX" secondAttribute="bottom" constant="707" id="TnN-Je-YLq"/>
                                    <constraint firstItem="uvW-vx-NLk" firstAttribute="leading" secondItem="eL1-mk-d8n" secondAttribute="leading" id="U2K-n4-9nE"/>
                                    <constraint firstItem="Xbl-f8-hVX" firstAttribute="centerX" secondItem="txg-Sa-CsB" secondAttribute="centerX" constant="7.5" id="Viv-7t-6pQ"/>
                                    <constraint firstItem="u8e-cf-yBO" firstAttribute="top" secondItem="uvW-vx-NLk" secondAttribute="bottom" constant="33" id="Vlh-Rh-5A7"/>
                                    <constraint firstItem="txg-Sa-CsB" firstAttribute="centerX" secondItem="hk8-4h-TJ0" secondAttribute="centerX" id="XPI-Bg-HVM"/>
                                    <constraint firstItem="txg-Sa-CsB" firstAttribute="top" secondItem="hk8-4h-TJ0" secondAttribute="top" constant="28" id="Y5R-sN-EqA"/>
                                    <constraint firstItem="Xbl-f8-hVX" firstAttribute="leading" secondItem="hk8-4h-TJ0" secondAttribute="leading" constant="85" id="ZBL-qq-1fV"/>
                                    <constraint firstItem="Kjf-Yp-9z9" firstAttribute="trailing" secondItem="seN-eo-Ox3" secondAttribute="trailing" id="baD-5x-d0v"/>
                                    <constraint firstItem="eL1-mk-d8n" firstAttribute="leading" secondItem="yS4-la-Dmg" secondAttribute="leading" id="cEO-jZ-aO7"/>
                                    <constraint firstItem="evs-bX-XwQ" firstAttribute="centerX" secondItem="j3A-VF-qjR" secondAttribute="centerX" constant="-7" id="dOX-Cb-TgH"/>
                                    <constraint firstAttribute="trailing" secondItem="Xbl-f8-hVX" secondAttribute="trailing" constant="70" id="f3s-RD-WLb"/>
                                    <constraint firstItem="j3A-VF-qjR" firstAttribute="top" secondItem="ONN-j2-oUt" secondAttribute="bottom" constant="25" id="fKH-5O-NUl"/>
                                    <constraint firstItem="seN-eo-Ox3" firstAttribute="centerX" secondItem="76Z-rm-ZCH" secondAttribute="centerX" id="gQQ-RD-1TB"/>
                                    <constraint firstItem="Kjf-Yp-9z9" firstAttribute="leading" secondItem="seN-eo-Ox3" secondAttribute="leading" id="h8R-2G-huu"/>
                                    <constraint firstItem="txg-Sa-CsB" firstAttribute="leading" secondItem="hk8-4h-TJ0" secondAttribute="leading" constant="33" id="i9M-jH-RiS" userLabel="Test Hardware Communication.leading = leading + 24"/>
                                    <constraint firstItem="ONN-j2-oUt" firstAttribute="centerX" secondItem="u8e-cf-yBO" secondAttribute="centerX" id="ism-oD-dSF"/>
                                    <constraint firstItem="eL1-mk-d8n" firstAttribute="trailing" secondItem="yS4-la-Dmg" secondAttribute="trailing" id="kYJ-Bc-RTn"/>
                                    <constraint firstItem="j3A-VF-qjR" firstAttribute="leading" secondItem="hk8-4h-TJ0" secondAttribute="leading" constant="84" id="mxk-Lr-dT9"/>
                                    <constraint firstItem="TXk-U9-MJf" firstAttribute="top" secondItem="Xbl-f8-hVX" secondAttribute="bottom" constant="31" id="n57-Op-9Xa"/>
                                    <constraint firstItem="uvW-vx-NLk" firstAttribute="leading" secondItem="hk8-4h-TJ0" secondAttribute="leading" constant="95" id="q2i-p0-Vvf"/>
                                    <constraint firstItem="ONN-j2-oUt" firstAttribute="top" secondItem="u8e-cf-yBO" secondAttribute="bottom" constant="31" id="qlQ-rj-AeL"/>
                                    <constraint firstItem="Xbl-f8-hVX" firstAttribute="top" secondItem="txg-Sa-CsB" secondAttribute="bottom" constant="9" id="rk2-Zl-M06"/>
                                    <constraint firstItem="ONN-j2-oUt" firstAttribute="trailing" secondItem="u8e-cf-yBO" secondAttribute="trailing" id="sCp-A5-xDh"/>
                                    <constraint firstItem="Xbl-f8-hVX" firstAttribute="centerX" secondItem="hk8-4h-TJ0" secondAttribute="centerX" constant="7.5" id="sfn-CB-UKt"/>
                                    <constraint firstItem="Xbl-f8-hVX" firstAttribute="centerX" secondItem="TXk-U9-MJf" secondAttribute="centerX" id="tzD-BU-SEU"/>
                                    <constraint firstItem="yS4-la-Dmg" firstAttribute="trailing" secondItem="TXk-U9-MJf" secondAttribute="trailing" id="ukn-hw-Wws"/>
                                    <constraint firstItem="yS4-la-Dmg" firstAttribute="leading" secondItem="TXk-U9-MJf" secondAttribute="leading" id="zey-TV-R8f"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="hk8-4h-TJ0" secondAttribute="trailing" id="7ZQ-g1-h9c"/>
                            <constraint firstItem="hk8-4h-TJ0" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="VOb-c6-Faj"/>
                            <constraint firstAttribute="bottomMargin" secondItem="hk8-4h-TJ0" secondAttribute="bottom" constant="-250" id="jsJ-Ej-LP8"/>
                            <constraint firstItem="hk8-4h-TJ0" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" constant="-1" id="nb8-2a-nL1"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="adjustTransBtn" destination="u8e-cf-yBO" id="1aJ-eA-BrI"/>
                        <outlet property="captureSignatureBtn" destination="eL1-mk-d8n" id="Ykh-9S-qbW"/>
                        <outlet property="connectDeviceBtn" destination="Kjf-Yp-9z9" id="vv9-5m-BHk"/>
                        <outlet property="getDeviceBtn" destination="TXk-U9-MJf" id="VHy-8y-d8R"/>
                        <outlet property="getReceiptBtn" destination="yS4-la-Dmg" id="9kx-cl-daU"/>
                        <outlet property="retrieveQueueBtn" destination="evs-bX-XwQ" id="Rka-1B-b8f"/>
                        <outlet property="runQueueBtn" destination="76Z-rm-ZCH" id="Jy7-ZI-5lY"/>
                        <outlet property="scrollView" destination="hk8-4h-TJ0" id="Yrv-JP-qRc"/>
                        <outlet property="startOfflineBtn" destination="j3A-VF-qjR" id="x3p-tq-2SE"/>
                        <outlet property="startTransBtn" destination="Xbl-f8-hVX" id="BWk-A7-l8j"/>
                        <outlet property="testApiBtn" destination="ONN-j2-oUt" id="qv3-wB-zng"/>
                        <outlet property="updateQueueBtn" destination="seN-eo-Ox3" id="eiS-cu-6fW"/>
                        <outlet property="voidTransBtn" destination="uvW-vx-NLk" id="gim-ls-aZb"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-2014" y="87"/>
        </scene>
        <!--TestAPI View Controller-->
        <scene sceneID="UpS-fa-ETB">
            <objects>
                <viewController id="1hT-Z2-iGV" customClass="TestAPIViewController" customModule="SwiftDemo" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="zlO-Dp-2jN"/>
                        <viewControllerLayoutGuide type="bottom" id="k0C-Q1-hOk"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="rlM-VS-9JA">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2M5-90-FSE">
                                <rect key="frame" x="95" y="83" width="130" height="28"/>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Start Transaction"/>
                                <connections>
                                    <action selector="startTransBtnEventWithSender:" destination="1hT-Z2-iGV" eventType="touchDown" id="wn4-91-aUA"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="KCY-d3-Bkd">
                                <rect key="frame" x="85" y="325" width="150" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="150" id="tqJ-9u-Uk8"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Quick Credit Transaction"/>
                                <connections>
                                    <action selector="quickCreditTransEvent:" destination="1hT-Z2-iGV" eventType="touchDown" id="SSD-Jc-Dds"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gvB-ei-3m8">
                                <rect key="frame" x="95" y="132" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="ezP-Vu-XjT"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Capture Signature"/>
                                <connections>
                                    <action selector="captureSignatureEventWithSender:" destination="1hT-Z2-iGV" eventType="touchDown" id="blG-D2-CrH"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="owX-SY-99f">
                                <rect key="frame" x="95" y="191" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="HSZ-us-gUT"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Void Transaction"/>
                                <connections>
                                    <action selector="voidTransEventWithSender:" destination="1hT-Z2-iGV" eventType="touchDown" id="M5D-Fv-V54"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SM3-uS-spe">
                                <rect key="frame" x="95" y="252" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="uoZ-sp-mXz"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Adjust Transaction"/>
                                <connections>
                                    <action selector="adjustTransEvent:" destination="1hT-Z2-iGV" eventType="touchDown" id="4TR-2F-cQE"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Test API Communication" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sAC-Y7-XoN">
                                <rect key="frame" x="0.0" y="28" width="320" height="47"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cQn-wj-hMD">
                                <rect key="frame" x="95" y="398" width="130" height="28"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="130" id="OQS-zf-TBB"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <state key="normal" title="Test Hardware"/>
                                <connections>
                                    <segue destination="BYZ-38-t0r" kind="presentation" modalPresentationStyle="fullScreen" id="9Gb-Se-BPu"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="SM3-uS-spe" firstAttribute="top" secondItem="owX-SY-99f" secondAttribute="bottom" constant="33" id="4qx-8d-WCg"/>
                            <constraint firstItem="gvB-ei-3m8" firstAttribute="leading" secondItem="cQn-wj-hMD" secondAttribute="leading" id="MV7-Ai-zAy"/>
                            <constraint firstItem="sAC-Y7-XoN" firstAttribute="centerX" secondItem="2M5-90-FSE" secondAttribute="centerX" id="MxU-o7-cJM"/>
                            <constraint firstItem="gvB-ei-3m8" firstAttribute="top" secondItem="cQn-wj-hMD" secondAttribute="bottom" constant="-294" id="QBB-te-7Ki"/>
                            <constraint firstItem="sAC-Y7-XoN" firstAttribute="top" secondItem="zlO-Dp-2jN" secondAttribute="bottom" constant="8" symbolic="YES" id="Tld-Ma-MY2"/>
                            <constraint firstItem="2M5-90-FSE" firstAttribute="leading" secondItem="KCY-d3-Bkd" secondAttribute="leading" constant="10" id="UtB-0w-yWt"/>
                            <constraint firstItem="2M5-90-FSE" firstAttribute="centerX" secondItem="rlM-VS-9JA" secondAttribute="centerX" id="XBi-qQ-Kzk"/>
                            <constraint firstItem="2M5-90-FSE" firstAttribute="trailing" secondItem="KCY-d3-Bkd" secondAttribute="trailing" constant="-10" id="ZNQ-I0-1xg"/>
                            <constraint firstItem="sAC-Y7-XoN" firstAttribute="leading" secondItem="rlM-VS-9JA" secondAttribute="leading" id="dfZ-KC-viu"/>
                            <constraint firstItem="cQn-wj-hMD" firstAttribute="top" secondItem="KCY-d3-Bkd" secondAttribute="bottom" constant="45" id="hyA-5h-PmY"/>
                            <constraint firstItem="2M5-90-FSE" firstAttribute="top" secondItem="sAC-Y7-XoN" secondAttribute="bottom" constant="8" symbolic="YES" id="k16-lP-l8s"/>
                            <constraint firstItem="owX-SY-99f" firstAttribute="leading" secondItem="gvB-ei-3m8" secondAttribute="leading" id="nMN-Wa-IBQ"/>
                            <constraint firstItem="2M5-90-FSE" firstAttribute="top" secondItem="zlO-Dp-2jN" secondAttribute="bottom" constant="63" id="nXx-OA-vFq"/>
                            <constraint firstItem="2M5-90-FSE" firstAttribute="leading" secondItem="cQn-wj-hMD" secondAttribute="leading" id="pz3-Wo-Jbq"/>
                            <constraint firstItem="owX-SY-99f" firstAttribute="top" secondItem="gvB-ei-3m8" secondAttribute="bottom" constant="31" id="rxA-1m-qa2"/>
                            <constraint firstItem="KCY-d3-Bkd" firstAttribute="top" secondItem="2M5-90-FSE" secondAttribute="bottom" constant="214" id="uU7-RO-VQq"/>
                            <constraint firstItem="SM3-uS-spe" firstAttribute="leading" secondItem="owX-SY-99f" secondAttribute="leading" id="zxv-I8-jaP"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="adjustTransBtn" destination="SM3-uS-spe" id="QoI-S1-BTZ"/>
                        <outlet property="captureSignatureBtn" destination="gvB-ei-3m8" id="Bep-An-XDp"/>
                        <outlet property="quickCreditTransBtn" destination="KCY-d3-Bkd" id="80y-Ad-BkJ"/>
                        <outlet property="startTransBtn" destination="2M5-90-FSE" id="Lir-6G-uam"/>
                        <outlet property="testApiBtn" destination="cQn-wj-hMD" id="SW0-5m-mg2"/>
                        <outlet property="voidTransBtn" destination="owX-SY-99f" id="WQ0-qS-0su"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="90T-N6-sYK" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1039" y="93"/>
        </scene>
    </scenes>
</document>
